@charset "UTF-8";
/* CSS Document */
html { font-size: 100%;
    -webkit-text-size-adjust: none;
	 background: url(../teile/hg_01.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@font-face {
    font-family: 'hi-response_webiconsregular';
    src: url('fonts/hi-responsewebicons/hi-responsewebicons-regular-webfont.eot');
    src: url('fonts/hi-responsewebicons/hi-responsewebicons-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hi-responsewebicons/hi-responsewebicons-regular-webfont.woff') format('woff'),
         url('fonts/hi-responsewebicons/hi-responsewebicons-regular-webfont.ttf') format('truetype'),
         url('fonts/hi-responsewebicons/hi-responsewebicons-regular-webfont.svg#hi-response_webiconsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (max-width: 480px) {
	
html
{	
font-size: 100%;
}

body {
margin-left: 0.9em !important; 
margin-top: 0.3em !important; 
}

#adresse, #links a {
	margin-left: 0  !important;
}
li {
	display: block !important;
	}
}

body      {
	font-size: 1em;
	/*font-family: "Fedra Sans Screen Bold";*/
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.875em;
	margin-top: 1.8em;
	margin-left: 2em;
}

#content {
	font-size: 1.3125em;
		margin-top:40px;
	margin-left:30px;

}

#content a{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.35em;
	color: rgb(112,89,0);	
	background-color: rgb(228,249,252);
	margin-left: -2px;
	font-size: 100%;
	text-decoration: none;

}
#content a:hover {
	
}

#content p{
font-size: 0.55em;
}

#adresse {
	margin-left:1.2em;
}
#links a{
	maargin-top: -20px;
	margin-right: 1.2em;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: rgb(51,51,51);
	background-color: rgb(255,255,255);
	text-decoration: none;
	border-radius: 10px;
	padding-top: 1px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 1px;
	height: 1.875em;
	line-height: 1.6em;
	font-weight: 600;

}

#links a:hover{
	color: rgb(255,255,255);
	background-color: rgb(51,51,51);
	line-height: 1.6em;
}

h1{
	font-size: 2em;
	font-family: 'Roboto', sans-serif;
	color: rgb(255,255,255);
	text-decoration: none;
	border-radius: 5px;
	line-height: 1.0em;
	display: inline;
	font-weight: 600;
}

.icon {
	font-family: "hi-response_webiconsregular";
	}
	
li {
	list-style-type: none;
	display: inline;
	}